{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.cc_alien.goo_projectile.fly_controller": {
      "states": {
        "default": {
          "animations": [
            "loop"
          ]
        }
      }
    }
  }
}